{
	"@metadata": {
		"authors": [
			"Aotake",
			"Fryed-peach",
			"Ohgi",
			"Shirayuki",
			"Otokoume"
		]
	},
	"maintenance": "メンテナンススクリプトを実行",
	"maintenance-desc": "さまざまなメンテナンス スクリプト用の[[Special:Maintenance|ウィキ インターフェイス]]",
	"right-maintenance": "[[Special:Maintenance]] を使用してメンテナンス スクリプトを実行",
	"maintenance-backlink": "スクリプト選択に戻る",
	"maintenance-header": "実行するスクリプトを以下から選択してください。説明は各スクリプトの隣にあります",
	"maintenance-error-badini": "metadata.ini ファイルが破損または欠落しています。メンテナンス拡張機能を再ダウンロードしてください",
	"maintenance-error-invalidtype": "指定されたスクリプトが見つかりませんでした",
	"maintenance-error-badargs": "指定していない必須項目があります",
	"maintenance-generic-done": "完了",
	"maintenance-generic-username": "利用者名",
	"maintenance-generic-password": "パスワード",
	"maintenance-generic-reason": "理由",
	"maintenance-cleanupTable-dry-run": "試験的に実行",
	"maintenance-cleanupTable-check": "ページ名が正しいかチェックしています...",
	"maintenance-cleanupTable-checkfix": "ページ名をチェックして、正しくないものを修正しています...",
	"maintenance-cleanupTable-progress": "$1 $2: $4 が $3% 完了しています; $4 ETA $5 [$6/$7] $8/秒 <$9% updated>",
	"maintenance-cleanupTable-missingparam": "$1: パラメーター $2 がありません",
	"maintenance-cleanupTable-processing": "$1 を処理中...",
	"maintenance-cleanupTable-finished": "$1 の処理が完了しました... $3 {{PLURAL:$3|行}}中 $2 行を更新しました",
	"maintenance-option-quiet": "エラー以外の出力を抑制する",
	"maintenance-option-globals": "処理が終了した際にグローバル変数を出力する (デバッグ用)",
	"maintenance-option-confirm": "確認",
	"maintenance-option-required": "(必須)",
	"maintenance-option-optional": "(省略可能)",
	"maintenance-output-success": "$1 を実行しました!",
	"maintenance-output-failure": "$1 の実行に失敗しました!",
	"maintenance-attachLatest": "このフォームを使用してページ テーブル内で page_latest が 0 に設定されている項目を修正する",
	"maintenance-attachLatest-desc": "ページ テーブル内の page_latest 項目数を修正する",
	"maintenance-attachLatest-option-fix": "項目を実際に修正する。チェックを外すと、試験的に実行します",
	"maintenance-attachLatest-output-begin": "page_latest が 0 に設定されているページを検索しています...",
	"maintenance-attachLatest-output-done": "完了しました! $1 {{PLURAL:$1|件のページ}}を処理しました。",
	"maintenance-attachLatest-output-dryrun": "今回は試験実行でした。page_latest を更新するには「{{int:maintenance-attachLatest-option-fix}}」を再実行してください。",
	"maintenance-benchmarkPurge-desc": "Squid のキャッシュ破棄機能のベンチマークを実行する",
	"maintenance-benchmarkPurge-output-numsquids": "$1 件の Squid {{PLURAL:$1|サーバー}}が定義されています:",
	"maintenance-benchmarkPurge-output-trial": "$2 ミリ秒で $1 {{PLURAL:$1|ページ}} (1 ページあたり $3 ミリ秒)",
	"maintenance-changePassword": "このフォームを使用して利用者のパスワードを変更",
	"maintenance-changePassword-desc": "利用者のパスワードを変更する",
	"maintenance-changePassword-error-nouser": "存在しない利用者です: $1",
	"maintenance-changePassword-output-set": "$1 のパスワードを設定しました",
	"maintenance-checkBadRedirects": "このフォームを使用してリダイレクトの印が付いているページが本当にリダイレクトか調べる",
	"maintenance-checkBadRedirects-desc": "壊れたリダイレクトをチェックする",
	"maintenance-checkBadRedirects-output-header": "リダイレクトを取得しています...",
	"maintenance-checkBadRedirects-output-found": "$1 {{PLURAL:$1|件のリダイレクト}}が見つかりました。\n壊れたリダイレクトをチェックしています...",
	"maintenance-checkBadRedirects-output-footer": "\n完了。",
	"maintenance-checkImages": "このフォームを使用してウィキ内のどの画像が破損しているか調べる",
	"maintenance-checkImages-output-noaccess": "$1: ローカルではアクセスできません",
	"maintenance-checkImages-output-missing": "$1: 見つかりません",
	"maintenance-checkImages-output-isdir": "$1: ディレクトリです",
	"maintenance-checkImages-output-mismatch": "$1: サイズが一致していません データベース=$2、実サイズ=$3",
	"maintenance-checkImages-output-good": "正常な画像: $1/$2",
	"maintenance-checkSyntax": "このフォームを使用して MediaWiki のすべての PHP ファイルの構文をチェックする",
	"maintenance-checkSyntax-desc": "MediaWiki のすべての PHP ファイルの構文をチェックする",
	"maintenance-checkSyntax-option-with-extensions": "拡張機能のフォルダーに対しても再帰的に実行する",
	"maintenance-checkSyntax-option-list-file": "チェックするファイルまたはディレクトリの一覧",
	"maintenance-checkSyntax-option-modified": "変更されたファイルのみをチェックする (svn コマンドライン クライアントが必要)",
	"maintenance-checkSyntax-option-syntax-only": "構文が正しいことのみをチェックして、スタイルの警告をスキップする",
	"maintenance-checkSyntax-output-parsekit": "構文をチェックしています (parsekit を使用)",
	"maintenance-checkSyntax-output-phpl": "構文をチェックしています (php -l を使用。長時間かかる場合があります)",
	"maintenance-checkSyntax-output-footer": "完了しました! $1 ファイルをチェックしました。$2 件の失敗と $3 件の警告が発生しました",
	"maintenance-checkSyntax-output-svnlist": "Subversion から一覧を取得しています...",
	"maintenance-checkSyntax-output-buildlist": "ファイル一覧を構築しています...",
	"maintenance-checkSyntax-output-error": "$1 の $2 行目でのエラー: $3",
	"maintenance-checkSyntax-output-warning": "ファイル $1 内での警告: $2 が見つかりました",
	"maintenance-checkSyntax-error-nofile": "エラー: ファイルまたはディレクトリ $1 が見つかりません",
	"maintenance-checkSyntax-error-cantopen": "ファイル $1 を開くことができません",
	"maintenance-checkSyntax-error-svnerr": "Subversion から一覧を取得する際にエラーが発生しました!",
	"maintenance-checkUsernames-desc": "データベースのユーザー名が本当に正しいか検証する",
	"maintenance-checkUsernames-error-notvalid": "無効なユーザー名です:「$3」(利用者 ID $2)",
	"maintenance-cleanupCaps": "このフォームを使用して $wgCapitalLinks の変更が原因で壊れたページを修正する",
	"maintenance-cleanupCaps-output-islower": "「$1」は既に小文字です。",
	"maintenance-cleanupCaps-output-clash": "「$1」をスキップしました。「$2」は既に存在します。",
	"maintenance-cleanupCaps-output-dryrun": "「$1」→「$2」: 試験実行であるため移動しません",
	"maintenance-cleanupSpam-desc": "指定したホスト名からのスパムをすべて消去する",
	"maintenance-cleanupSpam-option-hostname": "スパム攻撃をしていたホスト名",
	"maintenance-cleanupSpam-output-found": "$2 を含む記事が $1 {{PLURAL:$1|件}}見つかりました",
	"maintenance-cleanupSpam-error-invalid": "ホスト名の仕様を満たしていません: $1",
	"maintenance-cleanupSpam-error-noid": "内部エラー: ID $1 のページはありません",
	"maintenance-clearInterwikiCache": "このフォームを使用してウィキ間キャッシュを完全に消去する",
	"maintenance-clearInterwikiCache-desc": "キャッシュから全言語のウィキ間リンクをすべて消去する",
	"maintenance-clearInterwikiCache-db": "$1...",
	"maintenance-createAndPromote": "このフォームを使用して利用者を新規作成し、管理者にする。ビューロクラットにもしたい場合は、ビューロクラットのボックスにチェックを入れる",
	"maintenance-createAndPromote-desc": "利用者を作成し、管理者にする",
	"maintenance-createAndPromote-option-bureaucrat": "利用者をビューロクラットにする",
	"maintenance-createAndPromote-error-password": "入力したパスワードでエラーが発生しました: $1",
	"maintenance-deleteBatch": "このフォームを使用してページを一括削除する。各行に 1 ページのみ記述",
	"maintenance-deleteBatch-desc": "ページを一括削除する",
	"maintenance-deleteRevision": "このフォームを使用して版を一括削除する。各行に 1 版のみ記述",
	"maintenance-deleteRevision-desc": "データベースから版を削除する",
	"maintenance-initEditCount-desc": "利用者の編集回数を再計算する",
	"maintenance-initSiteStats": "このフォームを使用してサイト統計を再計算する。ページビュー数も再計算する場合は指定",
	"maintenance-initSiteStats-desc": "サイトの統計を再計算する",
	"maintenance-moveBatch": "このフォームを使用してページを一括移動する。各行には移動元ページと移動先ページをパイプ記号で区切って指定する",
	"maintenance-moveBatch-desc": "ページを一括移動する",
	"maintenance-reassignEdits-desc": "編集を現在の利用者から別の利用者に再割り当てする",
	"maintenance-runJobs-desc": "ジョブキュー内のジョブを実行する",
	"maintenance-runJobs-option-maxjobs": "実行するジョブの最大数",
	"maintenance-runJobs-option-type": "実行するジョブの種類",
	"maintenance-runJobs-option-procs": "使用するプロセスの数",
	"maintenance-runJobs-option-exclusive": "一度に 1 つの排他的な runJobs スクリプトのみを実行します。タイムアウトは 1800 秒です。",
	"maintenance-runJobs-error-invalidprocs": "1～1000 プロセスを指定してください",
	"maintenance-showJobs-desc": "ジョブキューで保留中のジョブ一覧を表示する",
	"maintenance-showJobs-option-group": "ジョブの種類ごとのジョブ数を表示する",
	"maintenance-sql": "このフォームを使用して SQL クエリをデータベース上で実行する。",
	"maintenance-sql-desc": "SQL クエリを実行する",
	"maintenance-sql-option-file": "実行する SQL",
	"maintenance-sql-output-aff": "クエリを実行しました。$1 {{PLURAL:$1|行}}に影響を与えました。",
	"maintenance-sql-error-cantopen": "入力ファイルを開くことができません",
	"maintenance-showCacheStats-desc": "メモリ内にキャッシュされた統計を表示する",
	"maintenance-eval": "このフォームを使用して MediaWiki 環境で PHP コードを評価する。",
	"maintenance-eval-desc": "MediaWiki 環境で PHP コードを評価する",
	"maintenance-update": "テーブルの更新に UPDATE を使用しますか? チェックを入れない場合は、代わりに DELETE/INSERT を使用します。",
	"maintenance-noviews": "ページビュー数の更新を避けるにはここにチェックを入れる",
	"maintenance-invalidname": "無効な利用者名です!",
	"maintenance-userexists": "利用者は既に存在します!",
	"maintenance-invalidtitle": "「$1」は無効なページ名です!",
	"maintenance-titlenoexist": "指定した名前 (「$1」) のページは存在しません!",
	"maintenance-failed": "失敗",
	"maintenance-deleted": "削除",
	"maintenance-revdelete": "ウィキ $2 から{{PLURAL:$3|版}} $1 を削除中",
	"maintenance-revnotfound": "版 $1 が見つかりません!",
	"maintenance-showCacheStats-edits": "編集回数: $1",
	"maintenance-showCacheStats-articles": "標準名前空間のページ数: $1",
	"maintenance-showCacheStats-pages": "ページ数: $1",
	"maintenance-showCacheStats-users": "利用者数: $1",
	"maintenance-showCacheStats-admins": "管理者数: $1",
	"maintenance-showCacheStats-images": "ファイル数: $1",
	"maintenance-showCacheStats-views": "ページビュー数: $1",
	"maintenance-showCacheStats-update": "データベースを更新中{{int:ellipsis}}",
	"maintenance-move": "$1 を $2 に移動中{{int:ellipsis}}",
	"maintenance-movefail": "移動の際にエラーが発生しました: $1。\n移動を中止しています",
	"maintenance-error": "エラー: $1",
	"maintenance-memc-fake": "FakeMemCachedClient が動作しているため、統計は提供できません",
	"maintenance-memc-requests": "要求",
	"maintenance-memc-withsession": "セッションあり:",
	"maintenance-memc-withoutsession": "セッションなし:",
	"maintenance-memc-total": "合計:",
	"maintenance-memc-parsercache": "パーサー キャッシュ",
	"maintenance-memc-hits": "ヒット数:",
	"maintenance-memc-invalid": "無効:",
	"maintenance-memc-expired": "期限切れ:",
	"maintenance-memc-absent": "欠損:",
	"maintenance-memc-stub": "スタブの閾値:",
	"maintenance-memc-imagecache": "画像キャッシュ",
	"maintenance-memc-misses": "ミス数:",
	"maintenance-memc-updates": "更新:",
	"maintenance-memc-uncacheable": "キャッシュ不可:",
	"maintenance-memc-diffcache": "差分キャッシュ",
	"maintenance-reassignEdits": "このフォームを使用して編集を現在の利用者から別の利用者に再割り当てする。",
	"maintenance-re-from": "編集が現在割り当てられている利用者の名前",
	"maintenance-re-to": "編集を新しく割り当てる利用者の名前",
	"maintenance-re-force": "割り当て先の利用者が存在しない場合でも再割り当てする",
	"maintenance-re-rc": "最近の更新テーブルを更新しない",
	"maintenance-re-report": "更新せずに、変更点の詳細を出力する",
	"maintenance-re-nf": "利用者 $1 は見つかりません",
	"maintenance-re-rr": "「$1」を更新せずにスクリプトを再実行する。",
	"maintenance-re-ce": "現在の編集: $1",
	"maintenance-re-de": "削除する編集: $1",
	"maintenance-re-rce": "最近の更新ページの項目: $1",
	"maintenance-re-total": "変更する項目の合計: $1",
	"maintenance-re-re": "編集の再割り当て{{int:ellipsis}} 完了"
}
